## r-cran-textshaping 0.2.1

=== DESCRIPTION ===
Package: textshaping
Title: Bindings to the 'HarfBuzz' and 'Fribidi' Libraries for Text
        Shaping
Version: 0.2.1
Authors@R: c(
    person("Thomas Lin", "Pedersen", , "thomas.pedersen@rstudio.com", c("cre", "aut"), comment = c(ORCID = "0000-0002-5147-4711")),
    person("RStudio", role = "cph")
    )
Description: Provides access to the text shaping functionality in the 'HarfBuzz'
    library and the bidirectional algorithm in the 'Fribidi' library. 
    'textshaping' is a low-level utility package mainly for graphic devices that 
    expands upon the font tool-set provided by the 'systemfonts' package.
License: MIT + file LICENSE
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.1
Depends: R (>= 3.2.0)
Imports: systemfonts (>= 0.3.0)
LinkingTo: cpp11 (>= 0.2.1), systemfonts
SystemRequirements: C++11, freetype2, harfbuzz, fribidi
URL: https://github.com/r-lib/textshaping
BugReports: https://github.com/r-lib/textshaping/issues
Suggests: covr, knitr, rmarkdown
VignetteBuilder: knitr
NeedsCompilation: yes
Packaged: 2020-11-12 15:22:08 UTC; thomas
Author: Thomas Lin Pedersen [cre, aut]
    (<https://orcid.org/0000-0002-5147-4711>),
  RStudio [cph]
Maintainer: Thomas Lin Pedersen <thomas.pedersen@rstudio.com>
Repository: CRAN
Date/Publication: 2020-11-13 06:30:02 UTC
