=== debian/changelog ===
r-cran-textshaping (0.2.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 19 Nov 2020 11:18:09 +0100

r-cran-textshaping (0.1.2-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 27 Oct 2020 17:43:57 +0100

r-cran-textshaping (0.1.2-1) unstable; urgency=medium

  * Initial release (closes: #972460)

 -- Andreas Tille <tille@debian.org>  Sun, 18 Oct 2020 21:55:17 +0200
