=== debian/control ===
Source: r-cran-textshaping
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-systemfonts,
               r-cran-cpp11,
               libharfbuzz-dev,
               libfribidi-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-textshaping
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-textshaping.git
Homepage: https://cran.r-project.org/package=textshaping
Rules-Requires-Root: no

Package: r-cran-textshaping
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R bindings to the 'HarfBuzz' and 'Fribidi' libraries for text shaping
 Provides access to the text shaping functionality in the 'HarfBuzz'
 library and the bidirectional algorithm in the 'Fribidi' library.
 'textshaping' is a low-level utility package mainly for graphic devices that
 expands upon the font tool-set provided by the 'systemfonts' package.
