=== debian/changelog ===
r-cran-textshaping (0.3.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 16 Oct 2021 19:28:42 +0000

r-cran-textshaping (0.3.5-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 17 Aug 2021 14:03:46 +0200
