=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-cpp11,
                libharfbuzz-dev,
                libfribidi-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-textshaping
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-textshaping.git
 Homepage: https://cran.r-project.org/package=textshaping
