=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/textshaping_([-\d.]*)\.tar\.gz
