=== debian/changelog ===
r-cran-textshaping (0.3.7-2) unstable; urgency=medium

  * Fix clean target
    Closes: #1046517

 -- Andreas Tille <tille@debian.org>  Fri, 27 Oct 2023 15:12:40 +0200

r-cran-textshaping (0.3.7-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 27 Oct 2023 14:59:26 +0200
