## r-cran-textshaping 1.0.4

=== debian/changelog ===
r-cran-textshaping (1.0.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Add autopkgtests.

 -- Charles Plessy <plessy@debian.org>  Fri, 13 Feb 2026 14:28:31 +0900
